.stars{
display:inline-block;;
width:75px !important;
height:10px !important;
cursor: pointer;
	}

.stars0{
background:url(../../img/responsiveImages/stars/0.png) no-repeat center center;	
	}
	
.stars1{
background:url(../../img/responsiveImages/stars/1.png) no-repeat center center;	
	}

.stars2{
background:url(../../img/responsiveImages/stars/2.png) no-repeat center center;	
	}

.stars3{
background:url(../../img/responsiveImages/stars/3.png) no-repeat center center;	
	}

.stars4{
background:url(../../img/responsiveImages/stars/4.png) no-repeat center center;	
	}

.stars5{
background:url(../../img/responsiveImages/stars/5.png) no-repeat center center;	
	}
	

.stars0red{
background:url(../../img/responsiveImages/stars/0red.png) no-repeat center center;	
	}
	
.stars1red{
background:url(../../img/responsiveImages/stars/1red.png) no-repeat center center;	
	}

.stars2red{
background:url(../../img/responsiveImages/stars/2red.png) no-repeat center center;	
	}

.stars3red{
background:url(../../img/responsiveImages/stars/3red.png) no-repeat center center;	
	}

.stars4red{
background:url(../../img/responsiveImages/stars/4red.png) no-repeat center center;	
	}

.stars5red{
background:url(../../img/responsiveImages/stars/5red.png) no-repeat center center;	
	}


/*** Extra small devices Phones ****/
@media (max-width: 768px) { 
.stars{
display:inline-block;
width:75px !important;
height:10px !important;
cursor: pointer;
	}

.stars0{
background:url(../../img/responsiveImages/stars/0red.png) no-repeat center center;	
	}
	
.stars1{
background:url(../../img/responsiveImages/stars/1red.png) no-repeat center center;	
	}

.stars2{
background:url(../../img/responsiveImages/stars/2red.png) no-repeat center center;	
	}

.stars3{
background:url(../../img/responsiveImages/stars/3red.png) no-repeat center center;	
	}

.stars4{
background:url(../../img/responsiveImages/stars/4red.png) no-repeat center center;	
	}

.stars5{
background:url(../../img/responsiveImages/stars/5red.png) no-repeat center center;	
	}
}
